<?php
/*----------------------------------------------------+
| PHP-Fusion 7 - Content Management System            |
|-----------------------------------------------------|
| author: Nick Jones (Digitanium)  2002-2005         |
| web: http://www.php-fusion.co.uk                    |
| email: nick@php-fusion.co.uk                        |
|-----------------------------------------------------|
| This program is released as free software under the |
| Affero GPL license. You can redistribute it and/or  |
| modify it under the terms of this license which you |
| can read by viewing the included agpl.txt or online |
| at www.gnu.org/licenses/agpl.html. Removal of this  |
| copyright header is strictly prohibited without     |
| written permission from the original author(s).     |
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location:../../index.php"); exit; }

if (file_exists(INFUSIONS."unactivated_users/locale/".$settings['locale'].".php")) {
	include INFUSIONS."unactivated_users/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."unactivated_users/locale/English.php";
}

// Infusion Information
$inf_title = $locale['UAU_001'];
$inf_description = $locale['UAU_002'];
$inf_version = "2.01";
$inf_developer = "PHPbuddy, upgrade slawekneo";
$inf_email = "phpbuddy@gamers-shack.com";
$inf_weburl = "http://www.phpbuddy.gamers-shack.com/";

// Infusion Paths
$inf_folder = "unactivated_users"; // The folder in which the infusion resides.
$inf_admin_image = "image.gif"; // Leave blank to use the default image.
$inf_admin_panel = "unactivated_users_admin.php"; // The admin panel filename if required.

$inf_adminpanel[1] = array(
	"title" => $inf_title,
	"image" => $inf_admin_image,
	"panel" => $inf_admin_panel,
	"rights" => "UU"
);
?>
